body {

	font-family: Helvetica, Arial, Verdana;
	font-size: 12px;
	color: #CCCC99;
	background-color: #CCCC99;

}

P, LI, TD, BR, DIV, BLOCKQUOTE  {

	font-family: Helvetica, Arial, Verdana;
	font-size: 12px;
	color: #660000;

}

.small_text { 

	font-family: Helvetica, Arial, Verdana;
	color: #ffffff;
	font-size: 9px;

}
h1, h2,h3,h4,h5,h6 {
	font-family: Helvetica, Arial, Verdana;
	color: #660000;

}
h2 {

 	font-size: 20px;
}

h3 {

 	font-size: 16px;
}

h4 {

 	font-size: 14px;
}

a:link { 

	color: #993300;
	text-decoration: bold;
}

a:visited { 

	color: #666600;
	text-decoration: bold;
}

a:active { 

	color: #CC9900;
	text-decoration: bold;

}

.toplink {
 	font-size: 10px;
	color: #999;
}
a.toplink:link { 
 	font-size: 10px;
	color: #CC9900;
}

a.toplink:visited { 
 	font-size: 10px;
	color: #990;
}

a.toplink:active,hover { 

	color: #CC9900;

}

